# SETTLEMENT COORDINATE FINDER
Feel free to use, distribute, reuse the code (maybe make it better)! --- Belovese

## SETUP
- you must have python 3 installed on your computer
- the files `main.py` and `map_regions.tga` must be in the same folder 

## USAGE
- just run the script and follow the instructions in the terminal! 